export const FETCH_MEMBER_REQUEST = "FETCH_MEMBER_REQUEST";
export const FETCH_MEMBER_SUCCESS = "FETCH_MEMBER_SUCCESS";
export const FETCH_MEMBER_FAILURE = "FETCH_MEMBER_FAILURE";
export const POST_MEMBER_FAILURE = "POST_MEMBER_FAILURE";
export const FILTER_MEMBER = "FILTER_MEMBER";
export const DELETE_MEMBER_FAILURE = "DELETE_MEMBER_FAILURE";
export const EDIT_MEMBER_FAILURE = "EDIT_MEMBER_FAILURE";
export const EDIT_IMAGE_FAILURE = "EDIT_IMAGE_FAILURE";
